@charset "utf-8";

/* Red Color */



/* Header */
header .hlinks > span {
	background: #003300;
	border: 1px solid #364206;
}

/* Navigation */
.navbar {
	background: #f25758;
	border-top: 1px solid #df4c4d;
	border-bottom: 1px solid #df4c4d;
}
	.navbar button {
		background: #adc687;
	}
	.navbar button:hover {
		background: #2e4b09;
	}
		.navbar .nav {
			border-left: 1px solid #df4c4d;
		}
			.navbar .nav > li > a {
				border-right: 1px solid #df4c4d;
			}
			.navbar .nav > li > a:hover {
				background: #2e4b09 !important;
			}
			.navbar .nav .active > a,
			.navbar .nav .active > a:hover,
			.navbar .nav .active > a:focus {
				background: #2e4b09 !important;
			}
			.dropdown-toggle {
				background: #2e4b09 !important;
			}
			.nav-collapse .nav > li > a {
				background: #2e4b09 !important;
			}
			.nav .open > a,
			.nav .open > a:hover,
			.nav .open > a:focus {
				border-color: #df4c4d;
			}
			
/* Sidebar nav */
.category-tree > li > a {
	border-left: 3px solid #adc687;
}

/* Title */
.title i {
	color: #adc687;
}

/* Tabs */
.nav-tabs > li > a:hover {
	background: #f25758;
	color: #fff;
}

/* Back to top */
.totop a,
.totop a:visited {
	background: #4a7702;
}
.totop a:hover {
	background: #213600;
}

/* Footer */
footer {
	border-top: 4px solid #003300;
}
